body { margin: 5px;
    font-family: Verdana, Arial;
    font-size: 10pt;
    }

  td { font-family: Verdana, Arial,Helvetica,Helv,sans-serif;
    font-size: 10pt;
    }

  a { color: rgb(217,145,0);
    text-decoration: underline ;
    }

  a:hover { color: rgb(166,94,0);
    text-decoration: underline overline;
    }
.yellow_border
{
    border:solid 1px #f3bd52;
}
.table_separator
{
    border-top:1px solid #a0a0a0;
}
hr
{
  	height: 1px;
  	color: #f3bd52;
}